import DstDataSource_en_US_Base from './dst-data-source_en_US_base';

function getLocaleResource(){
    const DstDataSource_en_US_OwnData = {};
    const targetData = Object.assign(DstDataSource_en_US_Base(), DstDataSource_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;